#shDisplay DIV#shTitle {
	text-align: center; margin: 0px auto; FONT: 12px/17px "Lucida Grande", Verdana, sans-serif; color: #ffffff
}
#shDisplay DIV#shCount {
	FONT: 10px/12px "Lucida Grande", Verdana, sans-serif; color: #999999
}
#shDisplay DIV#shTitle A {
	margin: 0px 10px; width: 26px; FONT: bold 16pt "Courier New", Courier, fixed; letter-spacing: -2px; color: #999999; text-DECORATION: none
}
#shDisplay DIV#shTitle A:hover {
	border-bottom: medium none; border-left: medium none; color: #ffffff; border-top: medium none; border-right: medium none
}
#shDisplay DIV#shNext {
	float: right
}
#shDisplay DIV#shPrev {
	float: left
}
#shShutter * {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
#shDisplay * {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
DIV#shShutter {
	position: absolute; width: 100%; top: 0px; left: 0px
}
DIV#shDisplay {
	position: absolute; width: 100%; top: 0px; left: 0px
}
DIV#shShutter {
	z-index: 1000; filter: alpha(opacity=80); background-color: #000000; height: 100%; opacity: 0.8
}
DIV#shDisplay {
	z-index: 1002; background-color: transparent; display: block
}
DIV#shDisplay IMG#shTopImg {
	border-bottom: #555 1px solid; border-left: #555 1px solid; padding-bottom: 2px; margin: 0px auto; padding-left: 2px; padding-right: 2px; display: block; max-width: none; background: none transparent scroll repeat 0% 0%; float: none; max-height: none; border-top: #555 1px solid; cursor: pointer; border-right: #555 1px solid; padding-top: 2px
}
DIV#shDisplay DIV#shWrap {
	visibility: hidden
}
DIV#shWaitBar {
	z-index: 1001; filter: alpha(opacity=100); margin-top: 160px; width: 100%; FONT: bold 32px "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; height: 36px; color: #ae0a0a; cursor: default; left: 0px; opacity: 0.999
}
